﻿<table style="width:100%">
    <tr>
        <td>
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnDownload";
                    setting.Text = "Download";
                    setting.UseSubmitBehavior = true;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "DownloadAuthData";
                }
            ).GetHtml()
        </td>
        <td>
          <div style="float: right;">
                @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnNew";
                    setting.Text = "Add";
                    setting.UseSubmitBehavior = true;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "AddData";
                }

            ).GetHtml()
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnEdit";
                    setting.Text = "Edit";
                    setting.UseSubmitBehavior = true;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "EditData";
                }

            ).GetHtml()
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnDelete";
                    setting.Text = "Delete";
                    setting.UseSubmitBehavior = true;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "DeleteData";
                }

            ).GetHtml()

              </div>
        </td>
    </tr>
</table>

